cask 'arturia-midi-control-center' do
  version '1.14.1.2'
  sha256 '4b2e8eb2328787316514dfec2be58ad896865e203983713717826c0488e7b4f3'
  url "https://downloads.arturia.net/extra/mcc/MIDI_Control_Center_#{version.dots_to_underscores}.pkg"
  name 'Arturia Midi Control Center'
  homepage 'https://www.arturia.com/'
  pkg "MIDI_Control_Center_#{version.dots_to_underscores}.pkg"
  uninstall pkgutil: "com.arturia.pkg.MIDIControlCenter"
  zap delete: [
                '/Library/Arturia/MIDI Control Center',
              ]
end
