cask 'arturia-software-center' do
  version '2.4.5.760'
  sha256 'dd5ccd701655095b008b816482c28784a11053b38c546cd3fb31810074173ec5'
  url "https://dl.arturia.net/products/asc/soft/Arturia_Software_Center__#{version.dots_to_underscores}.pkg"
  name 'Arturia Software Center'
  homepage 'https://www.arturia.com/'
  pkg "Arturia_Software_Center__#{version.dots_to_underscores}.pkg"
  zap delete: [
    '/Library/Arturia/Arturia Software Center',
    '/Library/ArturiaSC/Arturia Software Center',
  ]
end
